import CoEuiBlockContent from '../../../components/14x/eui-block-content.js'
import EuiBasePage from './eui-base.po.js'

export default class EuiBlockContentPage extends EuiBasePage {

  constructor() {
      super();
  }
  blockContentByIndex(index) {
    return  new CoEuiBlockContent(this.mainContent).byIndex(index);
  }
}


